@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body * {
    font-family: 'Poppins', sans-serif;
}

.banner-wrapper {
    background-image: url(assets/banner.jpg);
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-wrapper h3 {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}

.banner-wrapper {
    background-image: url(../assets/banner.jpg);
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-wrapper h3 {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}

.payment-form-wrpper {
    margin: 50px 0;
}

.payment-form-wrpper > h4 {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #60a700;
    margin-bottom: 25px;
}

.pay-form .form-group label {
    font-size: 16px;
    margin: 0;
    font-weight: 700;
    color: #000;
}

.pay-form .form-group label .req {
    color: #fa0202;
}

.pay-form .form-group .form-control {
    border: 1px solid #b4b4b4;
    height: 45px;
    border-radius: 10px;
}

.livrer-wrapper .checkbox {
    display: flex;
    align-items: center;
}

.livrer-wrapper {
    margin-top: 25px;
}

.livrer-wrapper .checkbox h3 {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #60a700;
    margin: 0 0px 0px 10px;
}

.livrer-wrapper h4 {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin: 2px 0 0 25px;
}

.payment-inner h3 {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #60a700;
    text-align: center;
    margin-bottom: 15px;
}

.bread-crumb {
    background: #f9f9f9;
    padding: 10px;
    margin: 40px 0 20px;
    display: flex;
    align-items: center;
}

.bread-crumb span {
    margin: 0 5px;
}

.bread-crumb span h6 {
    font-size: 16px;
    color: #60a700;
    font-weight: 700;
    margin: 0;
}

.payment-mode {
    margin: 100px 0 0;
    background: #f5f5f5;
    padding: 20px 15px;
}

p.pay-info {
    font-size: 14px;
    margin: 0;
    background: #e6eddc;
    padding: 5px 15px;
}

.payment-inner .mode {
    margin-bottom: 25px;
}

.custom-radio {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin-bottom: 5px;
    padding-left: 50px;
}

.product-detail {
    float: left;
    width: 100%;
    margin: 30px 0 0;
}

.product-img {
    float: left;
    width: 40%;
    position: relative;
}

.product-img img {
    width: 100%;
}

.product-detail-inner {
    float: left;
    width: 60%;
    padding-left: 25px;
}

.product-header .p-title {
    color: #60a700;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
    float: left;
    margin-top: -31px;
}

.rating-wrapper {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #b4b4b4;
    padding-bottom: 8px;
    margin-top: 10px;
    float: left;
    width: 100%;
}

.p-info {
    float: left;
    width: 100%;
    margin: 15px 0 0;
    font-size: 16px;
}

.stars-wrapper {
    margin-right: 15px;
    color: #60a700;
}

.stars-wrapper p {}

.rating-wrapper p {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin: 0;
}

.price-wrapper {
    float: left;
    width: 100%;
    margin: 20px 0;
    display: flex;
}

.price-wrapper h3 {
    margin-right: 25px;
    font-size: 26px;
    font-weight: 700;
}

.price-wrapper h3.discount-price {
    color: #60a700;
}

.price-wrapper h3.current-price {
    color: #b4b4b4;
    text-decoration: line-through;
}

.proc-action {
    float: left;
    width: 100%;
    display: flex;
}

.item-num select {
    border-color: #60a700;
    color: #60a700;
    width: 68px;
    font-weight: 600;
    height: 45px !important;
}

.check-btn button {
    background: #60a700;
    height: 45px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.check-btn .form-actions button {
    margin-top: 25px;
}

.check-btn button img {
    width: 100%;
    max-width: 25px;
    margin-right: 5px;
}

.product-more-detail {
    margin: 40px 0 0;
    float: left;
    width: 100%;
}

.product-more-detail h4 {
    color: #60a700;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
    border-bottom: 2px solid #b4b4b4;
    padding-bottom: 6px;
    margin-top: 10px;
    margin-bottom: 13px;
}

.prod-overall-rating {
    float: left;
    width: 100%;
    margin: 40px 0 0;
}

.prod-overall-rating > h4 {
    color: #60a700;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 20px;
}

.rating-more {
    display: flex;
}

.rating-info {
    width: 240px;
    height: 170px;
    background: #efefef;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rating-info h4 {
    color: #60a700;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    margin: 0;
}

.star-more {
    color: #60a700;
}

.rating-info .star-more {
    margin: 10px 0;
    letter-spacing: 6px;
}

.star-list-inner {
    display: flex;
    align-items: center;
    margin-bottom: 4px;
}

.startlist {
    padding: 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.star-list-inner .progress {
    width: 300px;
    margin: 0 15px;
    border-radius: 30px;
}

.star-more p {
    margin: 0;
}

.star-list-inner p {
    margin: 0;
}

.rating-info p {
    margin: 0;
}

.star-list-inner .progress .progress-bar {
    background: #60a700;
}

.more-product {
    float: left;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 100px;
}

.more-product > h4 {
    color: #60a700;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 20px;
}

.prod-box {
    background: #ededed;
    border: 2px solid #c7c7c7;
    border-radius: 8px;
    text-align: center;
    padding: 20px;
}

.more-p-info h4 {
    font-size: 13px;
    font-weight: 600;
    margin: 20px 0;
    height: 35px;
}

.more-p-info h2 {
    font-size: 24px;
    margin-top: 15px;
    font-weight: 600;
}







.prec-conntent h4 {
    color: #60a700;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
}

.prec-wrapper {
    display: flex;
    margin-bottom: 60px;
}

.prec-conntent a.btn {
    background: #60a700;
    float: right;
    border-radius: 40px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    width: 160px;
}

.prec-conntent {
    padding-right: 35px;
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pre-img {
    width: 20%;
}


.pre-img img {
    width: 100%;
}

section.percou-listing {
    margin: 50px 0;
}

.pre-list .prec-wrapper:nth-child(odd) {
    background: #f8f8f8;
    padding: 25px 10px;
}

section.formWrapper {
    margin-bottom: 100px;
}

@media(max-width:991px) {
    .prec-wrapper {
        flex-direction: column-reverse;
    }

    .payment-mode {
        margin-top: 50px;
    }

    .pre-img {
        width: 100%;
        margin-bottom: 20px;
    }

    .prec-conntent {
        width: 100%;
    }

    .bread-crumb {
        flex-direction: column;
        align-items: end;
    }

    .product-img {
        width: 100%;
        margin-bottom: 20px;
    }

    .product-detail-inner {
        width: 100%;
        padding: 0;
    }

    .price-wrapper {
        flex-direction: column;
    }

    .rating-more {
        flex-direction: column;
        align-items: center;
    }

    .startlist {
        padding: 0;
        margin: 20px 0 0;
    }

    .more-product .col-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .prod-box {
        margin-bottom: 20px;
    }

    .star-list-inner .progress {
        width: 150px;
    }

    .star-list-inner {
        margin-bottom: 10px;
    }
}
